GQmpeg PDA skin

1.0 created March 18, 2001 by John Ellis <johne@bellatlantic.net>

This skin requires GQmpeg 0.8.4 or higher to work properly.

The different modes (prefs, playlist, etc.) are simply different modes of
the skin defined by reading the appropriate skindata_???? file.

This skin also includes three color faces, available from the prefs icon.

Enjoy

-John


ChangeLog:

03/18/2001 - Inital release.
